Subject: Re: Building a resistance solder machine

From: [email-masked] (Walter Grams)
Date: 22 Dec 1994 06:07:12 GMT

"Vance R. Bass, Nashville Garden Railway Society" <[email-masked].
com> wrote:

>...
>I have dismembered two different sized (AA and C) alkaline batteries,
>and all I found in the center of either was a dubious-looking silvery
>goop.  There WAS some cakey carbon-looking stuff around the outermost
>layer, but it was certainly not useable.
>...
I believe that what you need is a zinc-carbon battery rather than an 
alkaline battery. This is the type that was common before alkaline 
batteries became available.

Regards,
                  Walt